• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

MRJ 2.1

benR

Membre d’élite
Club MacG
17 Juillet 2000
3 480
11
Paris
www.lasauce.eu
Interent Explorer me reclame regulierement la MRJ 2.1 pour faire tourenr java sur certains sites....
j'ai MacOS 9.0.4, il me semble que j'ai donc une version convenable, non ?
sinon, que dois-je faire?
 

simon

Membre d’élite
Club MacG
18 Juin 2000
3 669
16
Singapore
www.simonganiere.ch
Hello,

C'est vrai que dans le système tu as déjà le Runtime pour Java, mais y a une nouvelle version qui est sortie (version 2.2.3), tu peux essayer de l'installer (dispo sur le site d'Apple: http://www.apple.com/java). Vérifie bien que le Java est "enable" dans les préférences d'Explorer.

En espèrant que cela peut t'aider un peu...
A+


------------------
simon.ganiere@urbanet.ch
For A FREE TIBET
http://www.multimania.com/freetibet
 

pinpin

Membre confirmé
18 Juin 2000
123
0
essaye doktor kleanor, un script qui doit nettoyer ton dossier "encodages texte" des versions anglaises( et d'autres petites choses), sinon fait le a la main en y enlevant les fichiers avec un nom en anglais